
<style>

.content_load{display:none}

</style>


<div class="modal fade bd-login-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
<div class="modal-dialog modal-lg">
<div class="modal-content">
<div class="modal-header">
<h5 class="modal-title" id="exampleModalLongTitle">CADASTRO & LOGIN</h5>
<button type="button" class="close" data-dismiss="modal" aria-label="Close">
<span aria-hidden="true">&times;</span>
</button>
</div>

<div class="modal-body">

<div class="col-lg-12 col-md-12">
<div class="main-card mb-3 card">
<div class="card-body">

<div class="mx-auto app-login-box col-sm-12 col-md-10 col-lg-12" id="step_cadastro">

<h4 style="margin-top:5px">
<span>Para poder jogar com segurança, faça um breve <span class="text-success">Cadastro abaixo</span> </span>
</h4>

<div>
<form class="" method="post" id="ajax_cadastro">
<div class="form-row">
<div class="col-md-6">
<div class="position-relative form-group">
<label for="exampleEmail" class=""><span class="text-danger">*</span> Email</label>
<input name="ajax-cadastro-email" id="ajax-cadastro-email" placeholder="Seu Email" type="email" class="form-control" aria-describedby="lastname-error">
<em id="ajax-cadastro-email-error" class="error invalid-feedback">O campo "Email" é obrigatório!</em>
</div>
</div>
<div class="col-md-6">
<div class="position-relative form-group">
<label for="exampleName" class="">Nome</label>
<input name="ajax-cadastro-nome" id="ajax-cadastro-nome" placeholder="Seu nome" type="text" class="form-control">
<em id="ajax-cadastro-nome-error" class="error invalid-feedback">O campo "Nome" é obrigatório!</em>
</div>
</div>
<div class="col-md-6">
<div class="position-relative form-group">
<label for="examplePassword" class=""><span class="text-danger">*</span> Senha:</label>
<input name="ajax-cadastro-senha" id="ajax-cadastro-senha" placeholder="Sua senha" type="password" class="form-control">
<em id="ajax-cadastro-senha-error" class="error invalid-feedback">O campo "Senha" é obrigatório!</em>
</div>
</div>
<div class="col-md-6">
<div class="position-relative form-group">
<label for="examplePasswordRep" class=""><span class="text-danger">*</span> Repita a Senha</label>
<input name="ajax-cadastro-rep-senha" id="ajax-cadastro-rep-senha" placeholder="Confirme sua senha" type="password" class="form-control">
<em id="ajax-cadastro-rep-senha-error" class="error invalid-feedback">A senha não confere!</em>
</div>
</div>
</div>
<div class="mt-3 position-relative form-check">
<input name="ajax-cadastro-check" id="ajax-cadastro-check" type="checkbox" class="form-check-input">
<label for="exampleCheck" class="form-check-label">Aceitar os <a href="javascript:void(0);">Termos</a>.</label>
</div>
<div class="mt-4 d-flex align-items-center">
<h5 class="mb-0">Já tem um cadastro? <a href="javascript:void(0);fade_login()" class="text-primary">Faça Login</a></h5>
<div class="ml-auto">
<a class="btn-wide btn-pill btn-shadow btn-hover-shine btn btn-primary btn-lg" href="javascript:void();" onClick="ajaxCadastro()">Criar contasss </a>
</div>
</div>

<script>

function fade_login(){
	
	jQuery('#step_cadastro').hide()
	jQuery('#step_login').show(500)
	
}

function ajaxCadastro(){


$.ajax({
            type:   'POST',
             url:    BASE_URL,
             data:   $('#ajax_cadastro').serialize(),
             success: function(d){

if(d == 'success'){
	
	jQuery('#AjaxSiderBarSite').load(BASE_URL + '/?site-ajax=header-top');
	jQuery('#ajax_vars_include').load(BASE_URL + '/?site-ajax=header-script');
	
	
}else{
	
	alert(d)
				
}
				
	}
				
				
});

}

</script>
</form>
</div>
</div>
	
	
<div class="mx-auto app-login-box col-sm-12 col-md-10 col-lg-12" id="step_login" style="display:none">

<h4 style="margin-top:5px">
<span>Para poder jogar com segurança, faça o <span class="text-success">Login abaixo</span> </span>
</h4>

<div>
<form class="" method="post" id="ajaxloginModal">
<div class="form-row">
<div class="col-md-6">
<div class="position-relative form-group">
<label for="exampleEmail" class=""><span class="text-danger">*</span> Login</label>
<input name="siteajax_login_email" placeholder="Email ou Login" type="text" class="form-control" aria-describedby="lastname-error">
<em id="siteajax_login_email-error" class="error invalid-feedback">Campo obrigatório</em>
</div>
</div>

<div class="col-md-6">
<div class="position-relative form-group">
<label for="examplePassword" class=""><span class="text-danger">*</span> Senha</label>
<input name="siteajax_login_senha"  placeholder="Sua senha" type="password" class="form-control">
<em id="siteajax_login_senha-error" class="error invalid-feedback">Campo obrigatório</em>
</div>
</div>

</div>

<div class="mt-4 d-flex align-items-center">
<h5 class="mb-0">Não tem cadastro? <a href="javascript:void(0);fade_cadastro()" class="text-primary">Fazer Cadastro</a></h5>
<div class="ml-auto">
<a href="javascript:void(0)" class="btn-wide btn-pill btn-shadow btn-hover-shine btn btn-primary btn-lg" id="btAjaxLogin">Logar</a>
</div>
</div>

<script>

function fade_cadastro(){
	
	jQuery('#step_login').hide()
	jQuery('#step_cadastro').show(500)
	
}


jQuery('#btAjaxLogin').click(function(){

$.ajax({
            type:   'POST',
             url:    BASE_URL,
             data:   $('#ajaxloginModal').serialize(),
			 dataType: 'json',
             success: function(data){

if(data.status != 'Error'){
	
	
	jQuery('.modal-fechar').click();
	
	jQuery('#AjaxSiderBarSite').load(BASE_URL + '/?site-ajax=header-top');
	jQuery('#ajax_vars_include').load(BASE_URL + '/?site-ajax=header-script');

jQuery('#pay_nome_cliente').val(data.nome);
jQuery('#pay_email').val(data.email);
jQuery('#pay_cpf').val(data.cpf);
jQuery('#pay_telefone').val(data.celular);
jQuery('#pay_nascimento').val(data.cpf);
jQuery('#pay_nascimento').val(data.data_aniversario);
jQuery('#pay_cep').val(data.cep);
jQuery('#pay_rua').val(data.rua);
jQuery('#pay_numero').val(data.numero);
jQuery('#pay_cidade').val(data.cidade);
jQuery('#pay_bairro').val(data.bairro);
$("#pay_estado").val(data.estado);

}else{
	
	   alert(data.status)
	
        jQuery('#alert1').click()
		jQuery('#swal2-title').html('LOGIN INVALIDO!')
		jQuery('#swal2-content').html('Verifique os dados...')
		jQuery('.swal2-confirm').html('TENTAR NOVAMENTE');
				
		jQuery('.swal2-confirm').click(function(){
			
			
		})
				
}
				
	}
				
				
});

})

</script>

</form>
</div>
</div>

</div>

</div>
</div>

<div class="modal-footer">
<button type="button" class="btn btn-secondary modal-fechar" data-dismiss="modal">Fechar</button>
</div>
</div>
</div>
</div>


</div>

<button type="button" class="btn-shadow  btn" style="display:none" id="modal_login" data-toggle="modal" data-target=".bd-login-modal-lg">
</button>